@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css); 
@import url(https://fonts.googleapis.com/css?family=Noto+Sans+KR:300,500);
@import url(https://cdn.rawgit.com/theeluwin/NotoSansKR-Hestia/master/stylesheets/NotoSansKR-Hestia.css);
@import url(http://cdn.jsdelivr.net/font-nanum/1.0/nanumbarungothic/nanumbarungothic.css);
@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900');

*{margin:0; padding:0; box-sizing:border-box;letter-spacing:-0.01em;color:inherit;}
img {border:0; vertical-align:top;}
a {border:0; text-decoration:none;}
ul, li {list-style:none;}
body {font-family: 'Noto Sans Korean','Noto Sans KR','Nanum Barun Gothic','Nanum Gothic','Roboto', sans-serif; color:#404040;}
div {display:block;}
h1,h2,h3,h4,h5 {font-weight:300;line-height:1.25}
b {letter-spacing:inherit;font-weight:700}
.inner {width:1200px;margin:auto;clear:both}
.c_main {color:#1c3c79 !important}
.c_sky1 {color:#809eb1 !important}
.c_sky2 {color:#80adc9 !important}
.c_navy {color:#003c63 !important}
.c_lightgray {color:#c0c0c0 !important}
.c_gray {color:#808080 !important}
.c_red {color:#c70000 !important}
.c_white {color:#fff !important}
.c_black {color:#303030 !important}

h1 {font-size:50px;}
h2 {font-size:37px}
h3 {font-size:30px;}
h4 {font-size:25px;}
h5 {font-size:20px;line-height:1.5}
p {font-size:17px;font-weight:300;line-height:1.7;color:inherit;word-break:keep-all }

span {color:inherit}

.left {float:left;}
.right {float:right}
.center {text-align:center !important}
.half {width:50% !important}


hr {width:100%;height:1px;background:#e0e0e0;border:0;margin:10px auto;}


/* 마진,패딩 설정 */
.mg0 {margin-left:0 !important;margin-right:0 !important}

.mtm30 {margin-top:-30px;}
.mt10 {margin-top:10px;}
.mt20 {margin-top:20px;}
.mt30 {margin-top:30px;}
.mt40 {margin-top:40px;}
.mt50 {margin-top:50px;}
.mt60 {margin-top:60px;}
.mt70 {margin-top:70px;}
.mt80 {margin-top:80px;}

.mb10 {margin-bottom:10px;}
.mb20 {margin-bottom:20px;}
.mb30 {margin-bottom:30px;}
.mb40 {margin-bottom:40px;}
.mb50 {margin-bottom:50px;}
.mb60 {margin-bottom:60px;}
.mb70 {margin-bottom:70px;}
.mb80 {margin-bottom:80px;}


.pl03 {padding-left:3%}
.pl05 {padding-left:5%}
.pl10 {padding-left:10%}
.pl15 {padding-left:15%}
.pl20 {padding-left:20%}
.pl25 {padding-left:25%}
.pl30 {padding-left:30%}
.pl35 {padding-left:35%}

.pr03 {padding-right:3%}
.pr05 {padding-right:5%}
.pr10 {padding-right:10%}
.pr15 {padding-right:15%}
.pr20 {padding-right:20%}
.pr25 {padding-right:25%}
.pr30 {padding-right:30%}
.pr35 {padding-right:35%}


.bd_b {border-bottom:1px #e0e0e0 solid}
.bd_t {border-top:1px #e0e0e0 solid}



/* 컬럼 설정 */
.col5 {width:20%;}
.col4 {width:25%;}
.col3 {width:33.33%;}




/* 공통 */
#wrap {width:100%; min-width:1200px; margin:auto; position:relative; }
#header {width:100%; min-width:1200px; height:112px; position:relative; border-bottom:6px #1c3c79 solid }
#header .inner {}
#header .logo {margin-top:39px;float:left;}

#header #gnb {line-height:96px;margin-top:10px;float:right;position:relative}
#header #gnb > ul {}
#header #gnb > ul > li {float:left;width:170px;padding-left:10px;}
#header #gnb > ul > li > p {line-height:inherit;font-size:20px;}
#header #gnb > ul > li a {display:block;}
#header #gnb > ul > li > p a.on,#header #gnb > ul > li > p a:hover {color:#003c63;font-weight:bold}
#header #gnb .subnav { margin:auto;
background:#1c3c79;
 clear:both;
 display: none;
 position: absolute;
  z-index:10;
  text-align:left;
  top:96px;
  left:0;
  font-size:15px;
  box-shadow:0 5px 10px rgba(0,0,0,0.2);
 }
#header #gnb .subnav dl {padding:0 20px}
#header #gnb .subnav dd {line-height:76px;color:#fff;float:left;}
#header #gnb .subnav a:hover {font-size:larger;color:#f7941d}
#header #gnb .subnav a {display:block;padding:0 8px;-webkit-transition:all 0.2s ease-out;transition:all 0.2s ease-out;}
#header #gnb .hn2 .subnav {left:160px}
#header #gnb .hn3 .subnav {left:180px}


/* 공통 하단 */
#footer {width:100%; min-width:1200px;margin:auto;position:relative;background:#fff;float:left;padding:25px 0;border-top:1px #d0d0d0 solid}
#footer .inner {position:relative;}
#footer .inner > * {float:left}
#footer .logo {opacity:0.3}
#footer .txt {font-size:15px;opacity:0.5;line-height:1.8}
#footer .txt span {letter-spacing:-0.5px;display:inline-block}




/* 메인 */
#main {width:100%; min-width:1200px; float:left; position:relative; height:900px;}
#main .flexslider {position:absolute;top:0;left:0;width:100%}
#main .flexslider .half {padding-top:270px;padding-left:233px;}
#main .main_sl1 {width:100%;height:900px;background:url(images/main_sl1.jpg) center top no-repeat;}
#main .main_sl2 {width:100%;height:900px;background:url(images/main_sl2.jpg) center top no-repeat;}


#main #icon {position:absolute;width:1200px;left:50%;top:622px;z-index:100; margin-left:-600px;background:url(images/main_icon.png) top center no-repeat;height:228px;}
#main #icon li {float:left;width:300px;height:228px;}
#main #icon li a {display:block;height:228px;text-indent:-3333px;}
#main #icon li.first a {height:114px;}
#main #icon li.last a {width:50%;float:left;}


/* 서브 */
#sub {width:100%; min-width:1200px; display:inline-block;}
#sub .snb {width:100%;display:inline-block;text-align:center !important;background:#295ab7;color:#fff;height:70px;line-height:70px;}
#sub .snb h3 {float:left;background:url(images/snb_title.gif) right center no-repeat; padding-right:55px;text-transform:uppercase;line-height:inherit}
#sub .snb ul {float:right}
#sub .snb ul li {float:left;font-size:17px;margin-left:40px;}
#sub .snb ul li a {display:block;height:49px;-webkit-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
#sub .snb ul li a.on,#sub .snb ul li a:hover {color:#ff9600}



#sub #content {width:100%; min-width:1200px; display:inline-block}
#sub #content .paragraph {width:100%;display:inline-block; padding-bottom:100px; position:relative}



/* 테이블 */
#sub #content .paragraph table.basic {border-top:2px #303030 solid;background:#fff}
#sub #content .paragraph table.basic th,#sub #content .paragraph table.basic td {padding:8px 20px}
#sub #content .paragraph table.basic th {background:#f5f5f5}
#sub #content .paragraph table.basic td {border-bottom:1px #d0d0d0 solid;border-left:1px #e0e0e0 solid}
#sub #content .paragraph table.basic td.first {border-left:0}
#sub #content .paragraph table.basic td.price {text-align:right}



/* 서브페이지 탭 */
#sub #content ul.tabs {width:1200px;margin:0 auto;height:60px;line-height:60px;position:relative;z-index:10;margin-top:100px;background:#808080;color:#fff}
#sub #content ul.tabs.p2 li {width:50%}
#sub #content ul.tabs.p3 li {width:33.33%}
#sub #content ul.tabs li { display:inline-block;	float:left; text-align:center; font-size:20px;   }
#sub #content ul.tabs li a {display:block;-webkit-transition:all 0.2s ease-out;transition:all 0.2s ease-out;}
#sub #content ul.tabs li:hover a {background:#707070;}
#sub #content ul.tabs li.active a {line-height:66px;background:#da5c81;}
#sub #content .tab_container {width:100%;display:inline-block; }
#sub #content .tab_content {padding: 0 0 0 0; width:100%;display:inline-block; min-height:280px;}


/* 게시판 */
#sub #content .board_box {width:100%;display:inline-block;font-size:15px;line-height:1.7;min-height:500px}
#sub #content .board_box .att_title font {font-size:15px !important}